#header{
	background-image: url(../images/contact/header_bkg.jpg);
	background-repeat: no-repeat;
	width: 850px;
	height: 101px;
	text-decoration: none;
	background-position: 0px 0px;
}



#navsite ul {
	margin: 0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	width: 850px;
	background-image: url(../images/aboutus/nav_bkg.jpg);
}

#left {
	float:left;
	background-image: url(../images/contact/top_left_bkg.jpg);
	height: 433px;
	width: 418px;
	background-repeat: no-repeat;
	text-decoration: none;
	background-position: 0px 0px;
	vertical-align: top;
	position: relative;
}
#contactleft {
	padding-top: 50px;
	display: block;
	margin-left: 10px;
}
#copyleft {
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
}



#right {
	position:relative;
	float:left;
	background-image: url(../images/contact/top_right_bkg.jpg);
	background-repeat: no-repeat;
	height: 433px;
	width: 432px;
	vertical-align:top;
	text-decoration: none;
	background-position: 0px 0px;
}
#lowleft {
	position:relative;
	float:left;
	background-image: url(../images/contact/lowerleft_bkg.jpg);
	background-repeat: no-repeat;
	height: 177px;
	width: 418px;
	vertical-align: top;
	text-decoration: none;
	background-position: 0px 0px;
}
#lowright {
	position:relative;
	float:left;
	background-image: url(../images/contact/loweright_bkg.jpg);
	background-repeat: no-repeat;
	height: 177px;
	width: 432px;
	vertical-align: top;
	text-decoration: none;
	background-position: 0px 0px;
}
#leftfoot {
	background-image: url(../images/contact/left_footer_bkg.jpg);
	background-repeat: no-repeat;
	background-color: #C4BCA9;
	height: 51px;
	width: 418px;
	}
	
#rightfoot {
	background-image: url(../images/contact/rt_footer_bkg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #C4BCA9;
	height: 51px;
	width: 432px;
	}
	
h3 {
font-family: "Times New Roman", Times, serif;
font-size: 1em;
color: #000000;
text-decoration: none;
padding-left: 20px;
padding-top: 10px;
font-weight: bold;
}

.bold {
	font-weight: 400;
	text-decoration: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#rightcopyblock {
	margin: 0px;
	padding-top: 50px;
	width: 100%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
